.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740243;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938497;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-4.608000px;}
._2{margin-left:-3.576000px;}
._3{margin-left:-2.544000px;}
._1{margin-left:-1.440000px;}
._0{width:1.344000px;}
._4{width:2.484006px;}
._8{width:11.328000px;}
._9{width:169.224000px;}
._5{width:398.400000px;}
._7{width:473.424000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.839999px;}
.fs0{font-size:48.000000px;}
.ya{bottom:104.269608px;}
.y9{bottom:152.303922px;}
.y8{bottom:179.250000px;}
.y7{bottom:206.196078px;}
.y6{bottom:233.142157px;}
.y5{bottom:285.862745px;}
.y4{bottom:326.867647px;}
.y3{bottom:349.127451px;}
.y0{bottom:374.901961px;}
.y2{bottom:639.676471px;}
.y1{bottom:679.509804px;}
.h4{height:29.004609px;}
.h3{height:34.945313px;}
.h2{height:721.686275px;}
.h1{height:860.712418px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-3.933188pt;}
._2{margin-left:-3.052318pt;}
._3{margin-left:-2.171448pt;}
._1{margin-left:-1.229121pt;}
._0{width:1.147180pt;}
._4{width:2.120239pt;}
._8{width:9.669088pt;}
._9{width:144.442243pt;}
._5{width:340.056904pt;}
._7{width:404.094126pt;}
.fs1{font-size:34.005690pt;}
.fs0{font-size:40.970711pt;}
.ya{bottom:89.000000pt;}
.y9{bottom:130.000000pt;}
.y8{bottom:153.000000pt;}
.y7{bottom:176.000000pt;}
.y6{bottom:199.000000pt;}
.y5{bottom:244.000000pt;}
.y4{bottom:279.000000pt;}
.y3{bottom:298.000000pt;}
.y0{bottom:320.000000pt;}
.y2{bottom:546.000000pt;}
.y1{bottom:580.000000pt;}
.h4{height:24.757072pt;}
.h3{height:29.827798pt;}
.h2{height:616.000000pt;}
.h1{height:734.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
}
